<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_lNI_YPhYEeyFDdeJpgAVJQ" id="_lNIYUfhYEeyFDdeJpgAVJQ" label="Averaged_Multiple_Column_Frequency_Table" purpose="evaluates frequencies of values on several columns" description="Computes a frequency table on several columns with aggregate functions when needed" version="0.1" statusCode="development" item="_lNI_YvhYEeyFDdeJpgAVJQ" displayName="Averaged Multiple Column Frequency Table">
    <author href="../../../../talend.project#_aBMEUPhYEeyFDdeJpgAVJQ"/>
    <additionalProperties xmi:id="_lNK0kPhYEeyFDdeJpgAVJQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lNK0kfhYEeyFDdeJpgAVJQ" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lNK0kvhYEeyFDdeJpgAVJQ" key="created_date" value="2022-06-30T17:09:47.929+0800"/>
    <additionalProperties xmi:id="_lNK0k_hYEeyFDdeJpgAVJQ" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_lNK0lPhYEeyFDdeJpgAVJQ" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_lNK0lfhYEeyFDdeJpgAVJQ" key="modified_date" value="2022-06-30T17:09:47.929+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_lNI_YfhYEeyFDdeJpgAVJQ" path="System Indicators/Correlation"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_lNI_YvhYEeyFDdeJpgAVJQ" property="_lNI_YPhYEeyFDdeJpgAVJQ" state="_lNI_YfhYEeyFDdeJpgAVJQ" filename="Averaged_Multiple_Column_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Averaged_Multiple_Column_Frequency_Table_0.1.definition#_9GKxAamWEd2LEfr3zBgTzA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
